﻿#Mid #PageBody {
    padding: 0px 0px;
}

#Mid .SearchBox {
    padding: 4px;
    height: 30px;
    margin: 0px auto 20px auto;
    width: 608px;
}

#Mid .SearchBox .Search {
    float: left;
    border: 1px solid #E4393C;
    height: 28px;
    background: #ffffff;
}

#Mid .SearchBox .Search .Select {
    float: left;
    height: 28px;
    line-height: 28px;
    border-right: 1px solid #999999;
    background: #f5f5f5;
    font-size: 14px;
    width: 57px;
    padding: 0px 10px;
    position: relative;
    z-index: 1;
}

#Mid .SearchBox .Search .Select .selectBox {
    background: url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0147.gif) right center no-repeat;
    cursor: pointer;
}

#Mid .SearchBox .Search .Select ul {
    display: none;
    position: absolute;
    left: -1px;
    top: 28px;
    background: #ffffff;
    border: 1px solid #999999;
    z-index: 2;
    width: 77px;
    overflow: hidden;
}

#Mid .SearchBox .Search .Select ul li {
    height: 28px;
    overflow: hidden;
    width: 77px;
    float: left;
}

#Mid .SearchBox .Search .Select ul li a {
    display: block;
    padding: 0px 10px;
    float: left;
    width: 57px;
}

#Mid .SearchBox .Search .Select ul li a:hover {
    color: #ffffff;
    background: #666666;
}

#Mid .SearchBox .Search .TxtSearch {
    float: left;
    height: 20px;
    line-height: 20px;
    background: #ffffff url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0146.gif) left top no-repeat;
    padding: 4px 10px 4px 30px;
    width: 450px;
    position: relative;
    z-index: 1;
}

#Mid .SearchBox .Search .TxtSearch .TextBox {
    background: transparent;
    height: 20px;
    width: 450px;
    line-height: 20px;
    border: 0px;
    outline: 0px;
    font-size: 12px;
    color: #999999;
    font-size: 12px;
    font-family: 宋体;
}

#Mid .SearchBox .Search .TxtSearch .TextBox:focus {
    color: #333333;
}

#Mid .SearchBox .Search .TxtSearch .SearchSuggest {
    top: 28px;
    left: -1px;
    border: 1px solid #999999;
    width: 500px;
    position: absolute;
}

#Mid .SearchBox .BtnSearch {
    float: left;
    height: 30px;
    width: 100px;
    background: url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0145.gif) center center no-repeat;
    border-color: #E4393C;
}

#Mid .SearchBox .Advanced {
    float: left;
    line-height: 20px;
    height: 20px;
    padding: 5px 10px;
    width: 62px;
    text-align: center;
}

#top {
    margin-bottom: 10px;
}

.AllEbooks {
    zoom: 1;
    margin-bottom: 20px;
    padding: 20px;
    background: #ffffff;
}

.AllEbooks .Title {
    text-align: center;
    position: relative;
}

.AllEbooks .Title .T {
    font-size: 20px;
    font-weight: bold;
    color: #cc3300;
    font-family: "微软雅黑", "宋体";
    font-weight: bold;
    line-height: 40px;
    position: relative;
    z-index: 1;
}

.AllEbooks .Title .T span {
    font-weight: 300;
    font-size: 12px;
    color: #555;
    font-family: 宋体;
    line-height: 40px;
    padding: 0px 0px 0px 10px;
}

.AllEbooks .Title .T span em {
    font-size: 12px;
    color: #C00;
    /*#00427C*/
    font-style: normal;
    line-height: 40px;
    /*	padding:0px 5px 0px 5px;*/
}

.AllEbooks .Title .T span.ImgFree {
    position: absolute;
    width: 160px;
    height: 160px;
    z-index: 2;
    right: -15px;
    top: -14px;
    +top: -21px;
    display: none;
}

.AllEbooks .Title .Total {
    line-height: 22px;
}

.AllEbooks .Title .Total strong {
    color: #cc3300;
    font-weight: normal;
}

.AllEbooks .Title .Alink {
    line-height: 18px;
    font-size: 14px;
}

.AllEbooks .Title .Alink a {
    color: #1e50a2;
    border-right: 1px solid #B1ADAD;
    padding-right: 6px;
    margin-right: -5px;
}

.AllEbooks .Title .Alink a.aLast {
    border-right: 0px;
}

.AllEbooks .Title .Alink a:hover {
    color: #cc0000;
    text-decoration: underline;
}

.AllEbooks .Title .WebLink {
    position: absolute;
    height: 22px;
    text-align: right;
    right: 0px;
    top: 50%;
    margin-top: -18px;
    z-index: 10;
}

.AllEbooks .Title .WebLink a {
    display: block;
    color: #ff3e3e;
    padding:5px 10px;
    white-space: nowrap;
    border: 1px solid #ff3e3e;
    font-family: "宋体";
    border-radius: 3px;
}

.AllEbooks .Title .WebLink a:hover {
    color: #ffffff;
    background: #ff3e3e;
}

.AllEbooks .Con {
    overflow: hidden;
    zoom: 1;
    clear: both;
    font-size: 14px;
    line-height: 1.5;
}

.AllEbooks .Con em {
    font-style: normal;
    display: none;
    /*子分类下不显示统计数据了——倪彦辉*/
}

.AllEbooks .Con em.SendApp {
    background: url(https://g.100xuexi.com/CssModel/100eshu/Images/bg02787_2.gif) right center no-repeat;
    padding-right: 14px;
    display: inline;
}

.AllEbooks .Con h1 {
    font-size: 18px;
    color: #ff3e3e;
    line-height: 20px;
    height: 20px;
    display: block;
    padding: 10px;
    margin:20px 0px 10px 0px;
    background: #f5f5f5;
}

.AllEbooks .Con h1 a {
    color: #cc3300;
}

.AllEbooks .Con h1 a:hover {
    color: #cc0000;
    text-decoration: underline;
}

.AllEbooks .Con h1 .SubWebLink {
    float: right;
}

.AllEbooks .Con h1 .SubWebLink a {
    font-size: 12px;
    font-weight: normal;
    color: #0066cc;
    font-family: "宋体";
}

.AllEbooks .Con h1 .SubWebLink a:hover {
    color: #cc0000;
    text-decoration: none;
}

.AllEbooks .Con h1 em {
    font-style: normal;
    font-family: 宋体;
    font-size: 12px;
    font-weight: normal;
    color: #333333;
    display: none;
    /*子分类下不显示统计数据了——倪彦辉*/
}

.AllEbooks .Con h1 span {
    background: url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0056.gif) right center no-repeat;
    padding: 2px 180px 2px 0px;
    height: 22px;
    line-height: 26px;
    display: inline-block;
    zoom: 1;
    display: none;
}

.AllEbooks .Con h1.No1 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left 0px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No2 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -40px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No3 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -80px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No4 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -120px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No5 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -160px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No6 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -200px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No7 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -240px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No8 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -280px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No9 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -320px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No10 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -360px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No11 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -400px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No12 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -440px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No13 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -480px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No14 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -520px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No15 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -560px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No16 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -600px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No17 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -640px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No18 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -680px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No19 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -720px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No20 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -760px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No21 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -800px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No22 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -840px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No23 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -880px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No24 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -920px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No25 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -960px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No26 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1000px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No27 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1040px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No28 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1080px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No29 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1120px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No30 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1160px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No31 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1200px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No32 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1240px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No33 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1280px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No34 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1320px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No35 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1360px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1.No36 {
    background: #f5f5f5 url(https://e.100xuexi.com/Css/Images/bg0160.png) left -1400px no-repeat;
    padding: 10px 10px 10px 50px;
}

.AllEbooks .Con h1 .ToTop {
    color: #1e50a2;
    float: right;
    font-weight: normal;
    font-size: 12px;
    font-family: "宋体";
}

.AllEbooks .Con h1 .ToTop:hover {
    color: #cc0000;
    text-decoration: underline;
}

.AllEbooks .Con h2 {
    font-size: 14px;
    color: #248ACC;
    background: url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0048.gif) 10px top no-repeat;
    padding-left: 34px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
}

.AllEbooks .Con h3 {
    background: url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0048.gif) 10px -24px no-repeat;
    height: 24px;
    line-height: 24px;
    padding-left: 34px;
    font-size: 14px;
    font-weight: 300;
    color: #4D6600;
}

.AllEbooks .Con h4 {
    background: url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0048.gif) 10px -48px no-repeat;
    padding-left: 34px;
    /*	color: #4b2e8a;*/
    color: #286672;
    font-size: 14px;
    line-height:26px;
    font-weight: normal;
}

.AllEbooks .Con ul {
    display: block;
    padding-left: 22px;
    overflow: hidden;
    zoom: 1;
}

.AllEbooks .Con ul li {
    float: left;
    width: 48%;
    margin-right: 2%;
    position: relative;
    white-space: nowrap;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.AllEbooks .Con ul li .LiInner{
    height: 30px;
    line-height: 30px;
    display: block;
    margin-right: 2em;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.AllEbooks .Con ul li .cssType {
    color: #F02929;
    display: none;
}

.AllEbooks .Con ul li .download {
    color: #00427c;
    display: none;
}

.AllEbooks .Con ul li .IsNew {
    background: #ffffff url(https://g.100xuexi.com/CssModel/XXMain2014/Images/2015new.gif) center center no-repeat;
    width: 25px;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 30px;
    padding-left: 5px;
}

.AllEbooks .Con ul li.Short .IsNew {
    background: #ffffff url(https://g.100xuexi.com/CssModel/XXMain2014/Images/2015new.gif) center center no-repeat;
    width: 25px;
    height: 10px;
    position: relative;
    height: 10px;
    padding-left: 5px;
}

.AllEbooks .Con ul li a {
    color: #333;
}

.AllEbooks .Con ul li a:hover {
    color: #cc0000;
}

.AllEbooks .Con .University ul {
    padding: 0px;
}

.AllEbooks .Con .University .CityList {
    overflow: hidden;
    zoom: 1;
    padding: 5px;
}

.AllEbooks .Con .University .CityList ul {
    padding: 0px;
    display: block;
}

.AllEbooks .Con .University .CityList li {
    float: left;
    margin-right: 1px;
    margin-bottom: 1px;
    width: auto;
    padding:5px;
}

.AllEbooks .Con .University .CityList li a {
    display: block;
    line-height: 16px;
    height: 16px;
    white-space: nowrap;
    padding: 5px;
    overflow: hidden;
    margin: 0px;
}

.AllEbooks .Con .University .CityList li a:hover {
    color: #ffffff;
    background: #1e50a2;
}

.AllEbooks .Con .University .CityList li a.Selected {
    color: #ffffff;
    background: #cc3300;
}

.AllEbooks .Con .University .UniversityList {
    background: #f5f5f5;
    border: 1px dotted #e5e5e5;
    padding: 5px 10px;
}

.AllEbooks .Con .University .UniversityList .CityName {
    font-size: 14px;
    font-weight: bold;
    color: #cc3300;
    line-height: 24px;
}

.AllEbooks .Con .University .UniversityList .CityName_ZiKao {
    font-size: 14px;
    font-weight: bold;
    color: #cc3300;
    line-height: 24px;
}

.AllEbooks .Con .University .UniversityList .UniversityName {
    height: 22px;
    padding: 5px 0px;
}

.AllEbooks .Con .University .UniversityList .UniversityName a {
    display: block;
    float: left;
    line-height: 14px;
    height: 14px;
    padding: 4px 5px;
    margin-right: 10px;
    background: #e5e5e5;
    color: #1e50a2;
}

.AllEbooks .Con .University .UniversityList .CUniversityName a:hover {
    color: #ffffff;
    background: #1e50a2;
}

.AllEbooks .Con .University .UniversityList .UniversityName a.Selected {
    background: #cc3300;
    color: #ffffff;
}

.AllEbooks .Con .University .UniversityList .CollegeBookList {
    overflow: hidden;
    zoom: 1;
}

.AllEbooks .Con .University .UniversityList .CollegeBookList h6 {
    margin: 0px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    background: url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0048.gif) left -96px no-repeat;
    padding-left: 10px;
    font-weight: normal;
    clear: both;
    color: #248ACC;
}

.AllEbooks .Con .University .UniversityList .CollegeBookList h6 a {
    color: #134ECA;
}

.AllEbooks .Con .University .UniversityList .CollegeBookList h6 a:hover {
    color: #F02929;
}

.AllEbooks .Con .University .UniversityList .CollegeBookList li {
    width: 50%;
    float: left;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    margin: 0px;
}

.AllEbooks .Con .University .UniversityList .CollegeBookList li a {
    color: #333;
}

.AllEbooks .Con .University .UniversityList .CollegeBookList li a:hover {
    color: #cc0000;
    text-decoration: underline;
}

.AllEbooks .Con .University .UniversityList .List {
    overflow: hidden;
    zoom: 1;
}

.AllEbooks .Con .University .UniversityList .List li {
    float: left;
    height: 26px;
    line-height: 26px;
    width: 20%;
    padding: 0px;
}

.AllEbooks .Con .University .UniversityList .List li a {
    color: #1e50a2;
}

.AllEbooks .Con .University .UniversityList .List li a:hover {
    color: #cc0000;
    text-decoration: underline;
}

.AllEbooks .Con .Master ul {
    padding: 0px;
}

.AllEbooks .Con .Master .MasterList {
    overflow: hidden;
    zoom: 1;
    padding: 5px;
}

.AllEbooks .Con .Master .MasterList ul {
    padding: 0px;
}

.AllEbooks .Con .Master .MasterList li {
    float: left;
    margin-right: 1px;
    margin-bottom: 1px;
    width: 113px;
}

.AllEbooks .Con .Master .MasterList li a {
    float: left;
    display: block;
    line-height: 14px;
    height: 14px;
    white-space: nowrap;
    font-size: 12px;
    padding: 4px 5px;
    overflow: hidden;
}

.AllEbooks .Con .Master .MasterList li a:hover {
    color: #ffffff;
    background: #1e50a2;
}

.AllEbooks .Con .Master .MasterList li a.Selected {
    color: #ffffff;
    background: #cc3300;
}

.AllEbooks .Con .Master .MasterEbookList {
    background: #f5f5f5;
    border: 1px dotted #e5e5e5;
    padding: 5px 10px;
}

.AllEbooks .Con .Master .MasterEbookList .MasterName {
    font-size: 14px;
    font-weight: bold;
    color: #cc3300;
    line-height: 24px;
}

.AllEbooks .Con .Master .MasterEbookList .List {
    overflow: hidden;
    zoom: 1;
    width: 916px;
}

.AllEbooks .Con .Master .MasterEbookList .List li {
    float: left;
    height: 22px;
    line-height: 22px;
    width: 48%;
    overflow: hidden;
    padding-right: 2%;
}

.AllEbooks .Con .Master .MasterEbookList .List li a {
    color: #1e50a2;
}

.AllEbooks .Con .Master .MasterEbookList .List li a:hover {
    color: #cc0000;
    text-decoration: underline;
}

.AllEbooks .Con .Special {
    overflow: hidden;
    zoom: 1;
    padding-left: 30px;
}

.AllEbooks .Con .Special h2 {
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    background: none;
    padding: 0px;
    float: left;
    width: 151px;
    height: 22px;
    color: #7b5000;
}

.AllEbooks .Con .Special h2 a {
    color: #7b5000;
}

.AllEbooks .Con .Special h2 a:hover {
    color: #cc0000;
    text-decoration: underline;
}

.AllEbooks .Con .Special h2.Em {
    width: 908px
}

.AllEbooks .Con .Special ul {
    padding: 0px;
    width: 908px;
    clear: both;
    overflow: hidden;
}

#CategoryList {
    margin-bottom: 20px;
    overflow: hidden;
    zoom: 1;
    background: #ffffff;
    padding: 20px;
}

#CategoryList dl {
    position: relative;
    padding-left: 50px;
    font-size: 14px;
}

#CategoryList dt {
    width: 50px;
    text-align: right;
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 5px 0px;
    color:#ff3e3e;
}

#CategoryList dd {
    overflow: hidden;
    zoom: 1;
}

#CategoryList dd a {
    float: left;
    margin-right: 10px;
    padding: 5px 10px;
    border-radius: 3px;
}

#CategoryList dd a:hover {
    background: #f5f5f5;
}

#CategoryList dd a.selectGuide {
    background: #ff3e3e;
    color: #ffffff;
}

#CategoryList dd .splitLine {
    float: left;
    color: #999999;
    margin-right: 7px;
}

.AllEbooks .Con .University_ZiKao ul {
    padding: 0px;
}

.AllEbooks .Con .University_ZiKao .CityList_ZiKao {
    overflow: hidden;
    zoom: 1;
    padding: 5px;
    width: 928px;
    position: relative;
    z-index: 10;
}

.AllEbooks .Con .University_ZiKao .CityList_ZiKao ul {
    padding: 0px;
    width: 868px;
    *width: 850px;
    display: bolck;
}

.AllEbooks .Con .University_ZiKao .CityList_ZiKao li {
    margin-right: 1px;
    margin-bottom: 1px;
    padding: 0px;
    padding-right: 24px;
    height: 22px;
    width: auto;
    float: left;
}

.AllEbooks .Con .University_ZiKao .CityList_ZiKao li a {
    float: left;
    display: block;
    line-height: 14px;
    height: 14px;
    white-space: nowrap;
    font-size: 12px;
    padding: 4px 5px;
    overflow: hidden;
    vertical-align: top;
    width: auto;
    margin: 0px;
}

.AllEbooks .Con .University_ZiKao .CityList_ZiKao li a:hover {
    color: #ffffff;
    background: #1e50a2;
}

.AllEbooks .Con .University_ZiKao .CityList_ZiKao li a.Selected {
    color: #ffffff;
    background: #cc3300;
}

.AllEbooks .Con .University_ZiKao .CityList_ZiKao li {
    float: left;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao {
    background: #f5f5f5;
    border: 1px dotted #e5e5e5;
    padding: 5px 10px;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .CityName_ZiKao {
    font-size: 14px;
    font-weight: bold;
    color: #cc3300;
    line-height: 24px;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .UniversityName_ZiKao {
    height: 22px;
    padding: 5px 0px;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .UniversityName_ZiKao a {
    display: block;
    float: left;
    line-height: 14px;
    height: 14px;
    padding: 4px 5px;
    margin-right: 10px;
    background: #e5e5e5;
    color: #1e50a2;
}

.AllEbooks .Con .University .UniversityList_ZiKao .CUniversityName_ZiKao a:hover {
    color: #ffffff;
    background: #1e50a2;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .UniversityName_ZiKao a.Selected {
    background: #cc3300;
    color: #ffffff;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .CollegeBookList_ZiKao {
    overflow: hidden;
    zoom: 1;
    width: 916px;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .CollegeBookList_ZiKao h6 {
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    background: url(https://g.100xuexi.com/CssModel/AgentXX/images/bg0048.gif) left -96px no-repeat;
    padding-left: 10px;
    font-weight: normal;
    clear: both;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .CollegeBookList_ZiKao h6 a {
    color: #134ECA;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .CollegeBookList_ZiKao h6 a:hover {
    color: #F02929;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .CollegeBookList_ZiKao li {
    width: 48%;
    float: left;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    padding-right: 2%;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .CollegeBookList_ZiKao li a {
    color: #333;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .CollegeBookList_ZiKao li a:hover {
    color: #cc0000;
    text-decoration: underline;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .List_ZiKao {
    overflow: hidden;
    zoom: 1;
    width: 916px;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .List_ZiKao li {
    float: left;
    height: 22px;
    line-height: 22px;
    width: 183px;
    padding: 0px;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .List_ZiKao li a {
    color: #1e50a2;
}

.AllEbooks .Con .University_ZiKao .UniversityList_ZiKao .List_ZiKao li a:hover {
    color: #cc0000;
    text-decoration: underline;
}